@media print, screen and (min-width: 900px) {
  .only-sp {
    display: none !important;
  }
}

@media print, screen and (max-width: 899px) {
  .only-pc {
    display: none !important;
  }
}

.ir-img-radius {
  border-radius: 10px;
}

.ir-settlement {
  padding: 32px;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 24px;
}
.ir-settlement-title {
  background-color: #2C31A6;
  padding: 6px 12px;
  font-weight: 500;
  font-size: 18px;
  line-height: 100%;
  color: #fff;
  flex-shrink: 0;
}
.ir-settlement-item {
  display: flex;
  align-items: flex-start;
  gap: 24px;
  margin: 0;
}
.ir-settlement-date {
  display: block;
  font-weight: 500;
  font-size: 20px;
  line-height: 150%;
  color: #2C31A6;
  text-align: center;
  flex-shrink: 0;
}
.ir-settlement-text {
  padding: 4px 0;
  font-weight: 300;
  font-size: 16px;
  line-height: 150%;
}

a.ir-zip-dl {
  background-color: #F5F7FD;
  border-color: #F5F7FD;
}

#ir-news-container {
  padding: 48px 0 16px;
  margin-top: 80px;
  @media print, screen and (max-width: 899px) {
    margin-top: 64px;
  }
}


.ir-award-container > .cmp-container--layout-column3-l > .cmp-container {
  flex-direction: row;
  flex-wrap: wrap;
  row-gap: 48px;
  column-gap: 4%;
  margin-bottom: 0px;
}
.ir-award-container > .cmp-container--layout-column3-l > .cmp-container-pc {
  display: flex;
  align-items: center;
}
.ir-award-container > .cmp-container--layout-column3-l > .cmp-container-sp {
  display: none;
}
.awards_image_05_padding {
  padding: 60px;
}
@media print, screen and (max-width: 899px) {
  .ir-award-container > .cmp-container--layout-column3-l > .cmp-container {
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    row-gap: 26px;
    column-gap: calc(15 / 375 * 100vw);
    text-align: center;
  }
  .ir-award-container
    > .cmp-container--layout-column3-l
    > .cmp-container
    > * {
    width: calc(160 / 375 * 100vw);
    &:last-child img {
      width: calc(75 / 160 * 100%) !important;
    }
  }
  .ir-award-container > .cmp-container--layout-column3-l > .cmp-container-pc {
    display: none;
  }
  .ir-award-container > .cmp-container--layout-column3-l > .cmp-container-sp {
    display: flex;
  }
  .awards_image_05_padding {
    padding: 30px;
  }
}
@media print, screen and (max-width: 600px) {
  .awards_image_05_padding {
    padding: 20px;
  }
}
@media print, screen and (max-width: 425px) {
  .awards_image_05_padding {
    padding: 10px;
  }
}

@media print, screen and (min-width: 900px) {
  .ir-award-container > .cmp-container--layout-column3-l > .cmp-container {
    column-gap: calc(40 / 1176 * 100%) !important;
    text-align: center;
  }

  .cmp-container--layout-column3-l>.cmp-container>* {
    width: calc(160 / 1176 * 100%) !important;
    &:last-child {
      width: calc(102 / 1176 * 100%) !important;
    }
  }
}

@media print, screen and (max-width: 899px) {
  .ir-settlement {
    padding: 20px 32px;
    flex-direction: column;
    gap: 10px;
  }
  .ir-settlement-item {
    flex-direction: column;
    gap: 10px;
  }
  .ir-settlement-date {
    display: block;
    font-weight: 700;
  }
  .ir-settlement-text {
    padding: 0;
    color: #3C3C40;
  }
  #ir-news-container {
    padding: 30px 0;
    .ceh-button {
      padding: 0 20px;
      margin: 0 auto;
    }
  }
}

.ir-individual, .ir-message {
  position: relative;
  padding-top: 56px;
  @media print, screen and (max-width: 899px) {
    padding-top: calc(200 / 375 * 100vw);
  }
}
.ir-individual__img, .ir-message__img {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  width: calc(560 / 1176 * 100%);
  border-radius: 15px;
  overflow: hidden;
  @media print, screen and (max-width: 899px) {
    width: calc(335 / 375 * 100vw);
    left: -20px;
    border-radius: 0 15px 15px 0;
  }
}
.ir-individual__img {
  left: auto;
  right: 0;
  @media print, screen and (max-width: 899px) {
    left: -20px;
  }
}
.ir-individual__content, .ir-message__content {
  position: relative;
  z-index: 1;
  background: rgba(245, 247, 253, 0.90);
  width: calc(704 / 1176 * 100%);
  min-height: 410px;
  padding: 64px 64px 40px;
  border-radius: 15px;
  box-sizing: border-box;
  margin: 0 0 0 auto;
  @media print, screen and (max-width: 899px) {
    width: calc(355 / 375 * 100vw);
    border-radius: 15px 0 0 15px;
    margin-right: -20px;
    padding: 48px 30px;
    min-height: auto;
    .ceh-button__item {
      width: auto;
    }
  }
}
.ir-individual__content {
  margin: 0 auto 0 0;
}
.ir-individual__pretitle, .ir-message__pretitle {
  color: #006050;
  letter-spacing: .15em;
  word-break: break-word;
  overflow-wrap: break-word;
  margin: 0;
  font-family: Montserrat, sans-serif !important;
  font-size: 12px;
  font-weight: 700;
  line-height: 1.25;
}
.ir-individual__title, .ir-message__title {
  margin-top: 8px;
  font-size: 34px;
  line-height: 1.44118;
  color: #1b1c1d;
  letter-spacing: .1em;
  word-break: break-word;
  overflow-wrap: break-word;
  font-weight: 700;
  @media print, screen and (max-width: 899px) {
    font-size: 24px;
  }
}
.ir-individual__description, .ir-message__description {
  margin: 12px 0 40px;
  padding-top: 32px;
  color: #000;
  word-break: break-word;
  overflow-wrap: break-word;
  border-top: 2px solid #2c31a6;
  font-size: 16px;
  line-height: 2;
  position: relative;
  &::before, &::after {
    content: "";
    border-top-style: solid;
    border-top-width: 2px;
    display: block;
    position: absolute;
  }
  &::before {
    width: 34.7222%;
    border-top-color: #00ad92;
    top: -2px;
    left: 0;
  }
  &::after {
    width: 6.04167%;
    border-top-color: #fc2e14;
    top: -2px;
    right: 0;
  }
  @media print, screen and (max-width: 899px) {
    margin: 16px 0 29px;
  }
}
.ir-message__copy {
  margin: 0;
  color: #000;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: 160%;
  @media print, screen and (max-width: 899px) {
    font-size: 19px;
  }
}
.ir-individual__copy, .ir-message__name {
  margin-top: 20px;
  color: #000;
  font-size: 16px;
  font-weight: 350;
  line-height: 160%;
}
.ir-individual__copy {
  margin-top: 0;
}

#ir-banner {
  .ceh-card__image img {
    aspect-ratio: 360 / 116;
  }
}
/* ===========================

annual/message.html

=========================== */
p.annual-detail-hero__slogan {
  color:  #000;
  font-family: "Noto Serif JP", serif;
  font-size: 36px;
  font-weight: 500;
  line-height: 100%;
  letter-spacing: 4px;
  span {
    font-size: 20px;
    font-weight: 400;
    letter-spacing: 2px;
  }
}
@media print, screen and (max-width: 899px) {
  .annual-detail-hero--message {
    .annual-detail-hero-cell {
      text-align: left;
    }
  }
}
.management-message-person {
  padding: 32px 160px;
  max-width: 1176px;
  margin-left: auto;
  margin-right: auto;
  box-sizing: border-box;
  @media print, screen and (max-width: 899px) {
    padding: 32px 0;
  }
}
.management-message-person__message {
  display: flex;
  align-items: center;
  gap: 16px;
  margin: 0;
  line-height: 24px;
  @media print, screen and (max-width: 899px) {
    flex-direction: column;
    font-size: 14px;
    gap: 8px;
  }
}
.management-message-person__name {
  color: #000;
  font-size: 32px;
  font-weight: 400;
  line-height: 1.1;
  @media print, screen and (max-width: 899px) {
    font-size: 24px;
  }
}
#management-message-toc {
  padding: 20px 24px;
  border-radius: 10px;
  border: 1px solid #E2E8EA;
  ul {
    display: flex;
    flex-wrap: wrap;
    gap: 16px 24px;
    li {
      margin: 0;
    }
  }
  @media print, screen and (max-width: 899px) {
    margin: 0;
  }
}
#management-message-main {
  counter-reset: annotationcount;
  ol.ceh-annotation__list {
    counter-reset: unset;
  }
}
.management-message-heading--lv2 {
  display: inline-block;
  padding: 2px 28px 4px;
  color: #1B1C1D;
  font-size: 32px;
  font-weight: 700;
  position: relative;
  line-height: 150%;
  &::before, &::after {
    content: "";
    display: block;
    position: absolute;
    width: 20px;
    height: 36px;
  }
  &::before {
    top: 0;
    left: 0;
    border-top: 2px solid #2C31A6;
    border-left: 2px solid #2C31A6;
  }
  &::after {
    border-bottom: 2px solid #2C31A6;
    border-right: 2px solid #2C31A6;
    bottom: 0;
    right: 0;
  }
  span {
    display: inline;
    position: relative;
      background: linear-gradient(transparent 70%, rgba(44, 49, 166, 0.15) 0%);
  }
  @media print, screen and (max-width: 899px) {
    padding: 0 24px;
    font-size: 26px;
    line-height: 36px;
  }
}
.management-message-heading--lv3 {
  margin-top: 40px;
  padding-bottom: 8px;
  border-bottom: 1px solid #2C31A6;
  color: #1B1C1D;
  font-size: 26px;
  font-weight: 700;
  line-height: 32px;
  @media print, screen and (max-width: 899px) {
    margin-top: 28px;
    padding-bottom: 6px;
    font-size: 22px;
    line-height: 30px;
  }
}
.management-message-content {
  margin-top: 40px;
  color: #000;
  font-size: 16px;
  font-weight: 350;
  line-height: 24px;
  p {
    margin: 1em 0;
  }
  & + .management-message-heading--lv3 {
    margin-top: 64px;
  }
  @media print, screen and (max-width: 899px) {
    margin-top: 24px;
    font-size: 14px;
    line-height: 24px;
  }
}
.management-message-flex {
  @media print, screen and (min-width: 1255px) {
    display: flex;
    gap: 40px;
    .management-message-flex__text > *:first-of-type {
      margin-top: 0;
    }
  }
  .management-message-flex__figure {
    flex-shrink: 0;
    text-align: center;
    figure {
      margin: 0;
    }
    figcaption {
      color: #3C3C40;
      text-align: center;
      font-size: 14px;
      font-weight: 350;
      line-height: 130%;
    }
  }
  @media print, screen and (max-width: 899px) {
    .management-message-flex__figure {
      img {
        width: 100%;
        height: auto;
      }
    }
  }
}
.management-message-process {
  @media print, screen and (min-width: 900px) {
    width: calc(960/1176*100%);
  }
  margin: 40px auto 64px;
  img {
    width: 100%;
    height: auto;
  }
}
/* ===========================

annual.html

=========================== */
#annual-top-cover {
  @media print, screen and (min-width: 900px) {
    margin-bottom: 110px;
    > .cmp-container {
      display: flex;
      gap: 64px;
      align-items: center;
      .image {
        width: 466px;
        flex-shrink: 0;
      }
    }
  }
  @media print, screen and (max-width: 899px) {
    margin-bottom: 48px;
    .cmp-title--style-h3 {
      margin-top: 24px;
    }
  }
}
.annual-top-points {
  & + & {
    margin-top: 96px;
  }
  .ir-message, .ir-individual {
    margin: 48px 0 96px;
  }
  .ir-message__copy, .ir-individual__copy {
    font-size: 16px;
    font-weight: 350;
  }
  .ir-individual__copy {
    padding-right: 88px;
  }
  .ceh-card.ceh-card-column2 {
    margin-top: 48px;
  }
  @media print, screen and (max-width: 899px) {
    & + & {
      margin-top: 64px;
    }
    .ir-message, .ir-individual {
      margin: 48px 0 64px;
    }
    .ir-individual__copy {
      padding-right: 0;
    }
  }
}
.annual-top-points__title {
  display: flex;
  align-items: center;
  gap: 16px;
  font-size: 32px;
  line-height: 150%;
  font-weight: 500;
  color: #000;
  span {
    color: #2C31A6;
    font-size: 64px;
    line-height: 100%;
    flex-shrink: 0;
    &::after {
      content: "";
      display: inline-block;
      background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='34' height='50' viewBox='0 0 34 50' fill='none'%3E%3Cpath d='M33 1.00011L1 49.0001' stroke='%235F63B9' stroke-width='2' stroke-linecap='round'/%3E%3C/svg%3E");
      width: 32px;
      height: 48px;
    }
  }
  + p {
    margin-top: 24px;
    font-size: 14px;
    font-weight: 350;
    line-height: 24px;
  }
  @media print, screen and (max-width: 899px) {
    flex-direction: column;
    align-items: flex-start;
  }
}

.annual-top-segments {
  margin-bottom: 64px;
  @media print, screen and (min-width: 900px) {
    column-count: 2;
    column-gap: 140px;
    margin-bottom: 96px;
  }
}
#annual-top-backnumber {
  .cmp-accordion__item {
    margin-bottom: 16px;
  }
}

/* ===========================

annual detail

=========================== */
.annual-detail-hero {
  background: url("/content/dam/corp/jp/ja/ir/annual/fy2026/detail1/detail_1_01.jpg") 0 0 / cover no-repeat;
  aspect-ratio: 1440 / 359;
}
.annual-detail-hero--message {
  background-image: url("/content/dam/corp/jp/ja/ir/annual/fy2026/message/message_mv.jpg");
}
.annual-detail-hero--uae {
  background-image: url("/content/dam/corp/jp/ja/ir/annual/fy2026/detail2/detail_2_01.jpg");
}
.annual-detail-hero--trinity {
  background-image: url("/content/dam/corp/jp/ja/ir/annual/fy2026/detail4/detail_4_01.jpg");
}
.annual-detail-hero--governance {
  background-image: url("/content/dam/corp/jp/ja/ir/annual/fy2026/detail5/detail_5_01.png");
}
.annual-detail-hero-container {
  max-width: 1296px;
  height: 100%;
  margin: auto;
  padding: 70px 60px;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  box-sizing: border-box;
  @media print, screen and (min-width: 900px) and (max-width: 1150px) {
    padding-right: 10px;
  }
}

.annual-detail-hero__title {
  color: #000;
  font-size: 24px;
  font-weight: 700;
  line-height: 100%;
  letter-spacing: 2.4px;
  margin: 0 !important;
  padding: 0 !important;
}
.annual-detail-hero__copy {
  margin: 32px 0 0;
  color: #000;
  font-size: 36px;
  font-weight: 500;
  line-height: 150%;
  @media print, screen and (min-width: 900px) {
    br.pc-hide {
      display: none;
    }
  }
}
@media print, screen and (min-width: 900px) and (max-width: 1150px) {
  .annual-detail-hero__title {
    font-size: 20px;
  }
  .annual-detail-hero__copy {
    font-size: 30px;
    .annual-detail-hero--governance & {
      font-size: 28px;
    }
  }
}
@media print, screen and (max-width: 899px) {
  .annual-detail-hero {
    background-image: url("/content/dam/corp/jp/ja/ir/annual/fy2026/detail1/detail_1_01_sp.jpg");
    background-size: contain;
    aspect-ratio: inherit;
  }
  .annual-detail-hero--message {
    background-image: url("/content/dam/corp/jp/ja/ir/annual/fy2026/message/message_mv_sp.jpg");
  }
  .annual-detail-hero--uae {
    background-image: url("/content/dam/corp/jp/ja/ir/annual/fy2026/detail2/detail_2_01_sp.jpg");
  }
  .annual-detail-hero--trinity {
    background-image: url("/content/dam/corp/jp/ja/ir/annual/fy2026/detail4/detail_4_01_sp.jpg");
  }
  .annual-detail-hero--governance {
    background-image: url("/content/dam/corp/jp/ja/ir/annual/fy2026/detail5/detail_5_01_sp.jpg");
  }
  .annual-detail-hero-container {
    padding: calc(240 / 374 * 100vw) 0 0;
    justify-content: center;
  }
  .annual-detail-hero-cell {
    padding: 24px 20px;
    text-align: center;
  }
  .annual-detail-hero__title {
    font-size: 18px;
    letter-spacing: 1.4px;
  }
  .annual-detail-hero__copy {
    margin: 20px 0 0;
    font-size: 32px;
    line-height: 130%;
  }
}

.annual-detail-person {
  display: flex;
  justify-content: center;
  align-items: flex-end;
  gap: 40px;
  padding: 32px 0;
}
.annual-detail5 {
  align-items: flex-start;
}
.annual-detail-person__cell {
  margin: 0;
  color: #000;
  font-size: 16px;
  font-weight: 350;
  line-height: 24px;
  max-width: 50%;
  p {
    margin-bottom: 0;
  }
}
.annual-detail-person__name {
  display: block;
  margin-top: 16px;
  color: #000;
  font-size: 32px;
  font-weight: 400;
  line-height: 1.1;
}
.annual-detail-person__detail {
  font-size: 14px;
  line-height: 1.5;
  text-align: left;
}
@media print, screen and (max-width: 899px) {
  .annual-detail-person {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 8px;
    text-align: center;
  }
  .annual-detail-person__cell {
    font-size: 14px;
    max-width: 90vw;
  }
  .annual-detail-person__name {
    margin-top: 8px;
    font-size: 24px;
  }
  .annual-detail-person__x {
    width: 29px;
    height: 29px;
  }
}

.annual-detail-main {
  padding: 80px 0 104px;
  .cmp-container {
    display: flex;
    flex-direction: column;
    gap: 80px;
  }
  @media print, screen and (max-width: 899px) {
    padding-bottom: 64px;
    .cmp-container {
      gap: 64px;
      padding: 0;
    }
  }
}

.annual-detail-menu {
  position: sticky;
  top: 0;
  left: calc(100vw - 320px);
  z-index: 1;
  margin: 16px 0;
  width: 320px;
  display: block;
  transition: all .3s;
  summary {
    width: 100%;
    height: 72px;
    padding: 24px 31.5px 24px 30.5px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 12px;
    background: #00AD92;
    border-radius: 10px 0 0 10px;
    color: #FFF;
    font-size: 20px;
    font-weight: 500;
    line-height: 24px;
    box-sizing: border-box;
    cursor: pointer;
    transition: all .3s;
  }
  &[open] {
    width: 464px;
    summary {
      border-radius: 10px 0 0 0;
      svg {
        transform: rotate(45deg);
      }
    }
  }
  @media print, screen and (max-width: 899px) {
    left: 20px;
    width: calc(335 / 375 * 100vw);
    margin: 24px 0 64px;
    summary {
      border-radius: 10px;
    }
    &[open] {
      width: calc(335 / 375 * 100vw);
      summary {
        border-radius: 10px 10px 0 0;
      }
    }
  }
}
.annual-detail-menu-content {
  position: absolute;
  border-bottom: 1px solid #00AD92;
  border-left: 1px solid #00AD92;
  background: #FFF;
  width: 100%;
  padding: 32px 40px;
  box-sizing: border-box;
  .ceh-linklist {
    margin-bottom: 0;
  }
  @media print, screen and (max-width: 899px) {
    border-right: 1px solid #00AD92;
    padding: 20px 20px 24px;
    border-radius: 0 0 10px 10px;
  }
}

.cosmo-report-menu {
  display: flex;
  width: 100%;
  margin-bottom: 80px;
  padding: 32px 30px;
  border-radius: 15px;
  border: 1px solid #CFD8DC;
  background: #F5F7FD;
  flex-direction: column;
  align-items: flex-start;
  gap: 32px;
  box-sizing: border-box;
  ul {
    display: flex;
    align-items: flex-start;
    align-content: flex-start;
    gap: 24px;
    flex-wrap: wrap;
    padding: 0;
    margin: 0;
    li {
      list-style-type: none;
      width: 350px;
      a {
        display: flex;
        align-items: flex-start;
        gap: 12px;
        text-decoration: none;
        color: #3C3C40;
        font-weight: 700;
        line-height: 150%;
        img {
          border-radius: 10px;
          border: 1px solid #CFD8DC;
          flex-shrink: 0;
        }
        p {
          border-top: 1px solid #CFD8DC;
          padding-top: 24px;
          margin: 0;
          width: calc(100% - 146px);
          display: flex;
          &::before {
            display: block;
            content: "";
            width: 1em;
            height: 1.5em;
            flex-shrink: 0;
            background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='none' viewBox='0 0 16 16'%3e%3cpath fill='%2300AD92' fill-rule='evenodd' d='M4.695 2.362c.26-.26.683-.26.943 0l5.333 5.333c.26.26.26.683 0 .943l-5.333 5.333a.667.667 0 1 1-.943-.942l4.862-4.862-4.862-4.862a.667.667 0 0 1 0-.943Z' clip-rule='evenodd'/%3e%3c/svg%3e");
            background-position: 50% 5px;
            background-repeat: no-repeat;
            background-size: contain;
            margin-right: 4px;
          }
        }
        &:hover, &.current {
          color: #2C31A6;
          img {
            opacity: .5;
          }
        }
        &.current {
          p::before {
            content: none;
          }
        }
      }
    }
  }
  @media print, screen and (max-width: 899px) {
    padding: 16px 12px 24px 12px;
    gap: 16px;
    margin-bottom: 64px;
    ul {
      li {
        width: 100%;
        border-top: 1px solid #CFD8DC;
        padding-top: 20px;
        a {
          gap: 8px;
          align-items: center;
          img {
            flex-shrink: 0;
            width: 111px;
          }
          p {
            border-top: none;
            padding-top: 0;
            width: calc(100% - 121px);
          }
        }
      }
    }
  }
}
.cosmo-report-menu__title {
  color: #1B1C1D;
  font-size: 24px;
  font-weight: 700;
  line-height: 150%;
  @media print, screen and (max-width: 899px) {
    font-size: 20px;
  }
}

#annual-detail3-supplychain {
  @media print, screen and (min-width: 900px) {
    .cmp-modal .cmp-modal__image {
      cursor: auto;
      pointer-events: none;
    }
  }
}
.annual-detail3-comment {
  border-radius: 15px;
  background: #EEEDF7;
  margin-top: 32px;
  padding: 33px 48px 33px 50px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 0 80px;
  &:nth-child(2) {
    background-color: #E9E7E7;
  }
  &:nth-child(3) {
    background-color: #FAF6ED;
    margin-bottom: 176px;
  }
  .text {
    width: 740px;
    color: #3C3C40;
    font-size: 16px;
    font-weight: 350;
    line-height: 180%;
  }
}
.annual-detail3-comment__person {
  width: 240px;
  text-align: center;
  flex-shrink: 0;
  margin: 0;
  figcaption {
    margin-top: 10px;
    color: #3C3C40;
    text-align: center;
    font-size: 12px;
    font-weight: 400;
    line-height: 130%;
    span {
      display: block;
      margin-top: 5px;
      font-size: 16px;
    }
  }
}
@media print, screen and (max-width: 899px) {
  #annual-detail3 {
    .text {
      order: 1;
      margin-bottom: 28px;
    }
    .container.responsivegrid {
      order: 0;
    }
  }
  .annual-detail3-comment {
    flex-direction: column;
    padding: 24px 20px 20px 20px;
    .text {
      width: 100%;
      font-size: 14px;
      line-height: 180%;
    }
    &:nth-child(3) {
      margin-bottom: 64px;
    }
  }
}
/* ===========================

dialogue

=========================== */
.dialogue-section {
  position: relative;
  border-radius: 15px;
  background: #F8F8F8;
  padding: 0 48px 32px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  row-gap: 40px;
  @media print, screen and (max-width: 899px) {
    padding: 0 20px 48px;
    row-gap: 28px;
  }
}
.dialogue-section__title {
  padding: 16px 24px;
  margin-top: -24px;
  border-radius: 10px;
  background: #2C31A6;
  color: #FFF;
  font-size: 28px;
  font-weight: 700;
  line-height: 42px;
  @media print, screen and (max-width: 899px) {
    width: calc(335 / 375 * 100vw);
    min-width: auto;
    padding: 16px 20px;
    position: static;
    margin-top: -32px;
    box-sizing: border-box;
    font-size: 24px;
  }
}
.dialogue-section-comment {
  margin: 0;
}
.dialogue-section-comment__name {
  color: #2C31A6;
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
}
.dialogue-section-comment__text {
  border-left: 1px solid #2C31A6;
  margin: 16px 0 0;
  padding-left: 16px;
  color: #000;
  font-size: 16px;
  font-weight: 350;
  line-height: 24px;
  @media print, screen and (max-width: 899px) {
    margin-top: 12px;
    padding-left: 12px;
  }
}
.dialogue-section-column {
  display: flex;
  @media print, screen and (min-width: 1001px) {
    gap: 40px;
  }
  &.dialogue-section-column--vc {
    align-items: center;
  }
  @media print, screen and (max-width: 1000px) {
    flex-direction: column;
    gap: 28px;
  }
}
.dialogue-section-column__img {
  width: 480px;
  flex-shrink: 0;
  img {
    width: 100%;
  }
  @media print, screen and (max-width: 1000px) {
    margin: auto;
  }
  @media print, screen and (max-width: 899px) {
    width: 100%;
  }
}
.dialogue-section-column__text {
  display: flex;
  flex-direction: column;
  row-gap: 40px;
  @media print, screen and (max-width: 899px) {
    row-gap: 28px;
  }
}
.dialogue-section-image {
  text-align: center;
  img {
    max-width: 100%;
  }
}

/* ===========================

individual

=========================== */
#individual-home-description {
  max-width: fit-content;
}
#individual-home-pagetitle {
  max-width: 100%;
  background: url("/content/dam/corp/jp/ja/ir/individual/fy2026/bg_title.jpg") 50% / cover no-repeat;
  color: #fff;
  .cmp-teaser__title {
    margin-bottom: 32px;
    padding-top: 60px;
    font-size: 48px;
    line-height: 150%;
    letter-spacing: 2.4px;
  }
  p {
    text-align: center;
    font-size: 20px;
    font-weight: 700;
    line-height: 180%;
    padding-bottom: 60px;
    margin: 0;
  }
  @media print, screen and (max-width: 899px) {
    background-image: url("/content/dam/corp/jp/ja/ir/individual/fy2026/bg_title_sp.jpg");
    .cmp-teaser__title {
      margin-bottom: 50px;
      padding: 69px 0 25px;
      font-size: 28px;
      letter-spacing: 1.4px;
    }
    p {
      font-size: 14px;
      padding-bottom: 43px;
    }
  }
}
.individual-home-title__pretitle {
  color: #006050;
  letter-spacing: .15em;
  word-break: break-word;
  overflow-wrap: break-word;
  margin: 0;
  font-family: Montserrat, sans-serif !important;
  font-size: 12px;
  font-weight: 700;
  line-height: 1.25;
  text-transform: uppercase;
}
.individual-home-title__title {
  display: inline-block;
  min-width: 400px;
  margin-top: 8px;
  border-bottom: 2px solid #2c31a6;
  position: relative;
  font-size: 34px;
  line-height: 1.44118;
  color: #1b1c1d;
  letter-spacing: .1em;
  word-break: break-word;
  overflow-wrap: break-word;
  font-weight: 700;
  padding-bottom: 12px;
  &::before, &::after {
    content: "";
    border-top-style: solid;
    border-top-width: 2px;
    display: block;
    position: absolute;
    bottom: -2px;
  }
  &::before {
    width: 34.7222%;
    border-top-color: #00ad92;
    left: 0;
  }
  &::after {
    width: 6.04167%;
    border-top-color: #fc2e14;
    right: 0;
  }
  @media print, screen and (max-width: 899px) {
    width: 100%;
    min-width: auto;
  }
}

#individual-home-mt {
  position: relative;
  padding-top: 80px;
  display: flex;
  gap: 47px;
  @media print, screen and (max-width: 1000px) {
    flex-direction: column;
    padding-top: 28px;
  }
  @media print, screen and (max-width: 899px) {
    .individual-home-title__title {
      font-size: 24px;
    }
  }
}
.individual-home-message {
  width: calc(405/1176*100%);
  padding: 80px 0 90px calc(352/1176*100%);
  border-radius: 15px;
  background: #F5F7FD;
  @media print, screen and (max-width: 1000px) {
    width: 100%;
    box-sizing: border-box;
  }
  @media print, screen and (max-width: 899px) {
    padding: 0 30px 34px;
    width: calc(100% + 20px);
    margin-left: -20px;
  }
}
.individual-home-message__image {
  position: absolute;
  top: 0;
  left: calc(-140/1176*100%);
  width: calc(440/1176*100%);
  max-width: 440px;
  border-radius: 0 15px 15px 0;
  overflow: hidden;
  @media print, screen and (max-width: 899px) {
    width: 50vw;
    min-width: 325px;
    height: auto;
    position: relative;
    top: -30px;
    left: -30px;
  }
}
.individual-home-topics {
  padding-top: 80px;
  width: calc(357/1176*100%);
  .individual-home-title__title {
    color: #1B1C1D;
    font-size: 24px;
    font-weight: 700;
    line-height: 49px;
    letter-spacing: 3.4px;
    min-width: 100%;
  }
  .ceh-card__item {
    margin-top: 32px;
  }
  @media print, screen and (max-width: 1000px) {
    width: 100%;
    padding-top: 0;
    .ceh-card__item {
      margin: 32px auto 0;
    }
  }
}

#individual-home-about {
  .ceh-indexmenu {
    margin-top: 40px;
  }
}

#individual-home-return {
  .ceh-button__item {
    width: 275px;
    margin: auto;
  }
}
.individual-home-return__lead {
  margin-top: 40px;
  color: #000;
  font-size: 20px;
  font-weight: 400;
  line-height: 30px;
}

#individual-home-library {
  .ceh-indexmenu__content {
    margin-top: 40px;
  }
  .ceh-indexmenu__text {
    padding-top: 0;
    border-top: none;
  }
  .ceh-indexmenu__linklist__item {
    font-weight: 400;
    & + & {
      margin-top: 8px;
    }
  }
}
.individual-home-library-table {
  border-collapse: collapse;
  width: 100%;
  border-top: 1px solid #CFD8DC;
  th,td {
    border-bottom: 1px solid #CFD8DC;
    padding: 4px 8px;
  }
  th {
    background: #F5F7FD;
    white-space: nowrap;
    text-align: left;
  }
  td {
    line-height: 150%;
    
  }
}
/* ===========================

individual/about

=========================== */
#individual-about {
  .cmp-title--style-h2 .cmp-title .cmp-title__text {
    font-size: 28px;
  }

}
.individual-about-fv {
  display: flex;
  gap: 40px;
  margin-bottom: 64px;
  @media print, screen and (max-width: 899px) {
    flex-direction: column;
    align-items: center;
    gap: 25px;
    margin-bottom: 36px;
  }
}
.individual-about-fv__movie {
  flex-shrink: 0;
  width: calc(640/1176*100%);
  max-width: 640px;
  iframe {
    position: static !important;
    width: 100%;
    aspect-ratio: 16/9;
  }
  @media print, screen and (max-width: 899px) {
    width: 100%;
  }
}
.individual-about-fv__text .text {
  color: #000;
  font-size: 16px;
  font-weight: 350;
  line-height: 1.8;
}
.individual-about-biz {
  color: #000;
  font-size: 16px;
  font-weight: 350;
  line-height: 1.8;
  .image {
    margin: 80px 8px 54px;
  }
  @media print, screen and (max-width: 899px) {
    p {
      margin: 0;
    }
    .image {
      margin: 24px 0 48px;
    }
  }
}

.individual-biz4 {
  position: relative;
  padding-top: 26px;
  margin: 48px 0;
}
.individual-biz4__image {
  width: calc(400/1176*100%);
  max-width: 400px;
  border-radius: 15px;
  overflow: hidden;
  position: absolute;
  top: 0;
}
.individual-biz4-main {
  padding: 42px 64px;
  min-height: 216px;
  border-radius: 15px;
  box-sizing: border-box;
  .text {
    margin: 24px 0 0;
    color: #000;
    font-size: 16px;
    font-weight: 350;
    line-height: 1.8;
  }
  .individual-biz4--about & .text {
    font-size: 16px;
  }
  @media print, screen and (min-width: 900px) {
    .individual-biz4--img-right &, .individual-biz4--img-left & {
      width: calc(840/1160*100%);
    }
  }
}

.individual-biz4__title {
  font-size: 20px;
  font-weight: 700;
  line-height: 150%;
  margin: 0;
  .individual-biz4--about & {
    font-size: 24px;
  }
  @media print, screen and (max-width: 899px) {
    font-size: 18px;
  }
}
.individual-biz4--development {
  background-color: #FDF2EB;
  color: #CB3E12;
}
.individual-biz4--retail {
  background-color: #FEF5EA;
  color: #EA8100;
}
.individual-biz4--refining {
  background-color: #F3F2F8;
  color: #3C6BB0;
}
.individual-biz4--renewable {
  background-color: #F1F8F6;
  color: #127E6B;
}

.individual-biz4-category {
  margin: -42px -64px 42px;
  padding: 24px 64px;
  border-radius: 15px 15px 0 0;
  color: #FFF;
  font-size: 24px;
  font-weight: 700;
  line-height: 105%;
  .individual-biz4--development & {
    background: linear-gradient(90deg, #D9492B 0%, #EE855E 100%);
  }
  .individual-biz4--retail & {
    background: linear-gradient(90deg, #EA8100 0%, #F5AF58 100%);
  }
  .individual-biz4--refining & {
    background: linear-gradient(90deg, #2C31A6 0%, #7599CE 100%);
  }
  .individual-biz4--renewable & {
    background: linear-gradient(90deg, #00AD92 0%, #87C9AB 100%);
  }
  @media print, screen and (max-width: 899px) {
    margin: -32px -24px 32px;
    padding: 24px;
    box-sizing: border-box;
    font-size: 20px;
    line-height: 130%;
  }
}

.individual-biz4-flex {
  overflow: hidden;
  display: flex;
  margin-top: 24px;
  .text {
    margin-top: 8px;
  }
  @media print, screen and (max-width: 1200px) {
    flex-direction: column;
  }
  @media print, screen and (max-width: 899px) {
    margin-top: 16px;
    .text {
      font-size: 14px;
    }
  }
}
.individual-biz4-box-wrap {
  display: flex;
  flex-shrink: 0;
  flex-wrap: wrap;
  gap: 8px;
  margin: 0 32px 16px 0;
  @media print, screen and (max-width: 1200px) {
    margin-right: 0;
  }
  @media print, screen and (max-width: 899px) {
    flex-wrap: nowrap;
    gap: 5px;
    margin: 0 0 16px;
  }
}
.individual-biz4-box {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 16px;
  min-width: 180px;
  min-height: 160px;
  padding: 24px 40px;
  margin: 0;
  box-sizing: border-box;
  border-radius: 10px;
  background: #FFF;
  dt {
    color: #000;
    text-align: center;
    font-size: 18px;
    font-weight: 500;
    line-height: 120%;
  }
  dd {
    margin: 0;
    text-align: center;
    font-family: Inter;
    font-size: 44px;
    font-weight: 500;
    line-height: 26px;
    span {
      color: #000;
      text-align: center;
      font-family: "Noto Sans JP";
      font-size: 22px;
      font-weight: 500;
    }
    .individual-biz4-box__unit {
      font-size: 28px;
    }
    .ceh-annotation {
      margin: 16px 0 0;
    }
  }
  .individual-biz4--renewable & {
    padding-bottom: 8px;
  }
  @media print, screen and (max-width: 899px) {
    min-width: auto;
    min-height: auto;
    width: 100%;
    padding: 24px 0;
    gap: 16px;
    dt {
      font-size: 14px;
      line-height: 120%;
    }
    dd {
      font-size: 40px;
      line-height: 80%;
      span {
        font-size: 18px;
      }
      .individual-biz4-box__unit {
        font-size: 26px;
      }
    }
  }
}

.individual-menu {
  display: flex;
  margin-top: 48px;
  padding-bottom: 32px;
  flex-direction: column;
  align-items: center;
  gap: 32px;
  border-radius: 15px;
  border: 1px solid #CFD8DC;
  background: #FFF;
  @media print, screen and (max-width: 899px) {
    margin-top: 48px;
    padding-bottom: 24px;
    gap: 24px;
  }
}
.individual-menu__title {
  display: flex;
  padding: 16px 0 16px 32px;
  align-items: center;
  gap: 10px;
  align-self: stretch;
  border-radius: 15px 15px 0 0;
  border-bottom: 1px solid #CFD8DC;
  background: #F5F7FD;
  color: #1B1C1D;
  font-size: 24px;
  font-weight: 700;
  line-height: 36px;
  a {
    display: inline-flex;
    gap: 4px;
    color: #3C3C40;
    text-decoration: none;
    &::before {
      content: "";
      margin-top: .35em;
      width: 1em;
      height: 1em;
      background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='none' viewBox='0 0 16 16'%3e%3cpath fill='%2300AD92' fill-rule='evenodd' d='M4.695 2.362c.26-.26.683-.26.943 0l5.333 5.333c.26.26.26.683 0 .943l-5.333 5.333a.667.667 0 1 1-.943-.942l4.862-4.862-4.862-4.862a.667.667 0 0 1 0-.943Z' clip-rule='evenodd'/%3e%3c/svg%3e");
      background-position: 50% 50%;
      background-repeat: no-repeat;
      background-size: contain;
      flex-shrink: 0;
    }
    &:hover {
      text-decoration: underline;
    }
  }
  @media print, screen and (max-width: 899px) {
    padding: 16px 20px;
    font-size: 20px;
  }
}

.individual-menu-list {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 24px;
  width: calc(100% - 60px);
  margin: 0;
  padding: 0;
  li {
    list-style: none;
    width: calc((100% - 48px) / 3);
  }
  a {
    display: flex;
    align-items: flex-start;
    gap: 12px;
    border-radius: 10px;
    width: 100%;
    color: #3C3C40;
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    text-decoration: none;
    transition: all .3s;
    .individual-menu-list__img {
      flex-shrink: 0;
      border-radius: 10px;
      background-color: #FFF;
      border: 1px solid #CFD8DC;
      width: 134px;
      overflow: hidden;
      img {
        transition: all .3s;
      }
    }
    &:hover {
      background-color: #F5F7FD;
      .individual-menu-list__img img {
        transform: scale(1.1);
      }
    }
    &.current {
      background-color: #F5F7FD;
      pointer-events: none;
    }
    .individual-menu-list__text {
      display: flex;
      align-items: flex-start;
      gap: 4px;
      &::before {
        content: "";
        width: 1em;
        height: 1.5em;
        background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='none' viewBox='0 0 16 16'%3e%3cpath fill='%2300AD92' fill-rule='evenodd' d='M4.695 2.362c.26-.26.683-.26.943 0l5.333 5.333c.26.26.26.683 0 .943l-5.333 5.333a.667.667 0 1 1-.943-.942l4.862-4.862-4.862-4.862a.667.667 0 0 1 0-.943Z' clip-rule='evenodd'/%3e%3c/svg%3e");
        background-position: 50% 50%;
        background-repeat: no-repeat;
        background-size: contain;
        flex-shrink: 0;
      }
      .current &::before {
        background: none;
      }
    }
  }
  @media print, screen and (max-width: 899px) {
    flex-direction: column;
    gap: 32px;
    width: 100%;
    margin: 8px 0 0;
    padding: 0 12px;
    box-sizing: border-box;
    li {
      width: 100%;
    }
    a {
      gap: 8px;
      .individual-menu-list__img {
        width: 111px;
      }
    }
  }
}

@media print, screen and (min-width: 900px) {
  .individual-biz4--img-left {
    .individual-biz4__image {
      left: 0;
    }
    .individual-biz4-main {
      margin-left: auto;
      padding-left: 136px;
    }
  }
  .individual-biz4--img-right {
    .individual-biz4__image {
      right: 0;
    }
    .individual-biz4-main {
      padding-right: 136px;
    }
  }
}
@media print, screen and (max-width: 899px) {
  .individual-biz4 {
    margin: 80px -20px 32px 0;
    padding-top: 48px;
  }
  .individual-biz4__image {
    width: calc(294/375*100vw);
    border-radius: 0 15px 15px 0;
    position: relative;
    top: -44px;
    margin: 0 0 -26px -44px;
    img {
      width: 100%;
      height: auto;
    }
  }
  .individual-biz4-main {
    padding: 0 24px 32px;
    min-height: auto;
    border-radius: 15px 0 0 15px;
  }

}

/* ===========================

individual/figure

=========================== */
#individual-contents {
  display: flex;
  flex-direction: column;
  gap: 96px 0;
  @media print, screen and (max-width: 899px) {
    .cmp-title--style-h2 .cmp-title .cmp-title__text {
      font-size: 28px;
    }
  }
}
.individual-text {
  font-size: 16px;
  font-weight: 350;
  line-height: 180%;
  color: #000;
}
.individual-figure-history {
  margin: 48px auto 0;
  max-width: 1080px;
}
.individual-figure-number {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 24px;
  margin: auto;
  & + p {
    max-width: 1040px;
    margin: 16px auto 0;
    text-align: right;
    color: #000;
    font-size: 16px;
    font-weight: 500;
    line-height: 100%;
  }
  @media print, screen and (max-width: 899px) {
    gap: 16px;
  }
}
.individual-figure-number-cell {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 12px;
  padding: 20px 96px;
  border-radius: 15px;
  @media print, screen and (max-width: 899px) {
    width: 100%;
    padding: 16px 20px;
    box-sizing: border-box;
  }
}
.individual-figure-number__title {
  display: flex;
  align-items: center;
  gap: 8px;
  text-align: center;
  font-size: 24px;
  font-weight: 500;
  line-height: 110%;
  img {
    width: 64px;
    height: 64px;
  }
}
.individual-figure-number__content {
  display: flex;
  justify-content: center;
  gap: 48px;
  dl {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 16px;
    width: 400px;
    margin: 0 0 16px;
  }
  dt {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 40px;
    gap: 10px;
    flex-shrink: 0;
    border-radius: 999px;
    background: #E7EAEB;
    color: #1B1C1D;
    text-align: center;
    font-size: 24px;
    font-weight: 500;
    line-height: 40px;
  }
  dd {
    margin: 0;
    color: #000;
    text-align: center;
    font-size: 24px;
    font-weight: 500;
    line-height: 100%;
    span {
      font-size: 48px;
      font-family: Inter;
      line-height: 1;
      font-weight: 500;
      &:nth-of-type(2) {
        font-size: 16px;
      }
    }
  }
  @media print, screen and (max-width: 899px) {
    flex-direction: column;
    gap: 20px;
    width: 100%;
    dl {
      gap: 16px;
      width: 100%;
      margin: 0 0 16px;
    }
    dt {
      font-size: 20px;
    }
    dd {
      font-size: 28px;
      font-weight: 700;
    }
  }
}
.individual-figure-number-cell--zaimu, .individual-figure-number-cell--shihon, .individual-figure-number-cell--shueki {
  background-color: #F5F7FD;
  dt {
    color: #fff;
  }
}
.individual-figure-number-cell--zaimu {
  color: #00AD92;
  dt {
    background-color: #00AD92;
  }
}
.individual-figure-number-cell--shihon {
  color: #2C31A6;
  dt {
    background-color: #2C31A6;
  }
}
.individual-figure-number-cell--shueki {
  color: #FC2E14;
  dt {
    background-color: #FC2E14;
  }
}
.individual-figure-number-cell--return {
  margin-top: 12px;
  dt {
    color: #fff;
    background-color: #2C31A6;
  }
  @media print, screen and (max-width: 899px) {
    dt {
      font-feature-settings: "palt";
    }
  }
}
.individual-figure-base__note {
  text-align: right;
  color: #000;
  font-size: 16px;
  font-weight: 500;
  line-height: 100%;
  @media print, screen and (max-width: 899px) {
    font-size: 14px;
  }
}
/* ===========================

individual/past_and_future

=========================== */
.individual-pf-profitability, .individual-pf-dividend img {
  @media print, screen and (min-width: 900px) {
    max-width: 100%;
  }
}
.individual-pf-flex {
  margin: 32px auto 0;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  flex-wrap: wrap;
  gap: 32px;
  text-align: center;
  figure {
    margin: 0;
    padding: 0;
    @media print, screen and (min-width: 900px) {
      img {
        width: 450px;
        height: 247px;
      }
    }
    figcaption {
      margin-top: 8px;
      color: #3C3C40;
      font-size: 14px;
      font-weight: 350;
      line-height: 180%;
    }
  }
  & + .individual-biz4__title {
    margin-top: 32px;
  }
  .individual-biz4--renewable & {
    gap: 32px calc(74/1048*100%);
    @media print, screen and (max-width: 1024px) {
      .text {
        width: 100%;
      }
      figure {
        margin: auto;
      }
    }
  }
}
@media print, screen and (min-width: 900px) {
.individual-pf-refining figure img {
  width: 100%;
  height: auto;
}
}
.individual-pf-value {
  width: 900px;
  margin: 0 auto 48px;
  @media print, screen and (max-width: 899px) {
    width: 100%;
    margin-bottom: 40px;
  }
}
.individual-pf-plan {
  display: flex;
  gap: 40px;
  & > div:has(.title) {
    width: calc(608/1176*100%);
  }
  @media print, screen and (max-width: 899px) {
    flex-direction: column;
    gap: 16px;
    & > div:has(.title) {
      width: 100%;
    }
  }
}

@media print, screen and (max-width: 899px) {
  #individual-pf {
    margin-bottom: 64px;
    .cmp-title--style-h2 .cmp-title .cmp-title__text {
      font-size: 28px;
    }
    .individual-biz4 {
      margin: 0 -10px;
    }
    .individual-biz4-main {
      padding-top: 32px;
      border-radius: 15px;
      .js-scrollable {
        margin-right: -24px !important;
      }
    }
    .individual-pf-dividend + .ceh-annotation {
      margin-bottom: 16px;
    }
  }
  .js-scrollable {
    margin: 0 -20px 0 0 !important;
    border-radius: 15px 0 0 15px;
    overflow-y: hidden !important;
    figure {
    padding: 15px !important;
    }
  }
  .scroll-hint-icon-wrap.is-active {
    background-color: rgba(60,60,64,.5);
  }
  .scroll-hint-icon {
    background: transparent !important;
    &::before {
      width: calc(64/375*100vw) !important;
      height: calc(64/375*100vw) !important;
    }
    &::after {
      width: calc(64/375*100vw) !important;
      height: calc(27/375*100vw) !important;
      background-size: contain;
      margin-left: calc(-32/375*100vw) !important;
      top: 0 !important;
    }
  }
  .scroll-hint-text {
    display: none;
  }
  .individual-pf-profitability {
    width: auto;
    height: calc(280/375*100vw);
  }
  .individual-pf-dividend {
    margin-bottom: 16px;
    .js-scrollable img {
      height: 340px;
      width: auto;
    }
  }
}